Subject: Ticket Assigned - Hello, I want to ask when my order will arrive knowing that I requested on Wednesday April15th and it has been said that it well arrive within 6 days and now it has been more than 6 days..
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 06:56:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello, I want to ask when my order will arrive knowing that I requested on Wednesday April15th and it has been said that it well arrive within 6 days and now it has been more than 6 days.. Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/783299